count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 521
md5: d9ed123173728e70a670b42c6c3dc304
publications: http://rnacentral.org/api/v1/rna/URS00017C28C4/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28C4
sequence: AGAGUUUGAUCAUGGCUCAGGACGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAACGAAGCUCGAAGCUCUGAGAUUUCGGUCAAGGAGCCUAGAUGACUUAGUGGCGAACGGGUGAGUAAUGCGUGAGCAACCUGCCUUUCAGAGGGGGACAACAGUUGGAAACGACUGCUAAUACCGCAUAAUAUACCUGGGUGGCAUCACCUGGGUAUCAAAGGAGCAAUCCGCUGAAAGAUGGGCUCACGUCUGAUUAGCUAGAUGGCAGGGUAACGGCCUACCGUGGCGACGAUCAGUAGCCGGUCUGAGAGGAUGAACGGCCACAUUGGGACUGAGAUACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGGCAAUGGGCGAAAGGCUGACCCAGCAACGCCGCGUGAAGGAAGAAGGCUUUCGGGUUGUAAACUUCUUUUAUCAGGGACGAAGGAUGUGACGGUACCUGAUGAAUAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017C28C4?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28C4/xrefs?format=yaml
